<style type="text/css">

#vdividermenu ul{
margin: 0;
padding: 0;
margin-bottom: 1em;
float: left;font: bold 100% Verdana;
width: 100%;
border: 1px solid #625e00;
background-color: #ffffff;
}

* html #vdividermenu ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
float: left;
color: black;
padding: 2px 40px;/*width menu*/
text-decoration: none;
}

#vdividermenu ul li a:visited{
color: black;
}

#vdividermenu ul li a:hover{
color: #af3566;
background-color: #dddbff;
}

</style>

